tr:
  errors:
    messages:
      not_a_date: "geçerli tarih değil"
      date_after: "%{date} den ileri bir tarih olmalı"
      date_after_or_equal_to: "%{date} ile aynı veya ileri bir tarih olmalı"
      date_before: "%{date} den öncesi bir tarih olmalı"
      date_before_or_equal_to: "%{date} ile aynı veya öncesi bir tarih olmalı"
      date_equal_to: "%{date} ile aynı tarihte olmalı"
